Anyone have any info on the compatibility of ZoneAlarm Security Engine and FireFox 5? Has anyone modified the add-on so that it will load under FF 5 and found ZoneAlarm Security Engine to work properly?